Subject: problem with lwindow

From: Jim Corwin <[email-masked]>
Date: Wed, 29 Jan 1997 14:47:15 -0500

I just upgraded NT from 3.51 to 4.0 and in the process lost
the ability to use the lwindow and rwindow keys as I used to.
I used to be able to bind then and have them ignored by NT.
I can still bind then, but, in addition to performing the
function they are bound to, they also bring up the NT Start
menu.  The bringing up of the Start menu happens regardless
of whether I set win32-pass-optional-keys-to-system to nil
or to t.  Is this a bug in ntemacs?  Is there a way to fix it?
They don't seem to be "shortcuts".  I've found nothing in NT
that controls them.

Jim Corwin